{
	"developerEnv": "local",
	"identityKey": "app-key",
	"isDebug": true,
	"isLive": false,
	"app": {
		"port": "1050",
		"secretKey": "xuchhsmginyjkssm",
		"readTimeout": 200,
		"writeTimeout": 200,
		"maxHeaderBytes": 10
	}
}